package com.neusoft.smart.pos.dto.inventory.response;

import java.io.Serializable;

public class InventoryGoodsConfigResponse implements Serializable {
    
    private static final long serialVersionUID = 1L;
    
    private Integer id;
    
    private Integer orgId;
    
    private Integer shopId;
    
    private Integer isLock;
    
    private Integer canNegativeStorage;
    
    private Integer needApproval;
    
    public Integer getId() {
        return id;
    }
    
    public void setId(Integer id) {
        this.id = id;
    }
    
    public Integer getOrgId() {
        return orgId;
    }
    
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
    
    public Integer getShopId() {
        return shopId;
    }
    
    public void setShopId(Integer shopId) {
        this.shopId = shopId;
    }
    
    public Integer getIsLock() {
        return isLock;
    }
    
    public void setIsLock(Integer isLock) {
        this.isLock = isLock;
    }
    
    public Integer getCanNegativeStorage() {
        return canNegativeStorage;
    }
    
    public void setCanNegativeStorage(Integer canNegativeStorage) {
        this.canNegativeStorage = canNegativeStorage;
    }
    
    public Integer getNeedApproval() {
        return needApproval;
    }
    
    public void setNeedApproval(Integer needApproval) {
        this.needApproval = needApproval;
    }
}